clang-tools 6.0.0

Namespaces | Variables
StringCompareCheck.cpp File Reference
`#include "StringCompareCheck.h"`
`#include "../utils/FixItHintUtils.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Tooling/FixIt.h"`
Include dependency graph for StringCompareCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc

## Variables
static const StringRef | clang::tidy::misc::CompareMessage